Subject: Re: Profile shortlisted - Arabic Language Expert
From: Azizur Rahma <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 20:04:54 +0530

Dear HR Recruiter Ma'am
Good evening
I hope that you are doing very well

I completed Arabic test questions.
I am extremely excited to your positive response.
Many thanks for your times and your kind consideration

Yours sincerely
Azizur Rahman
Mobile: 9990494217
Email: [email-masked]

On Tue, Oct 26, 2021, 15:57 neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the Arabic Language
> Expert.
> Please appear for the following test to proceed further.
>
> Note - Please answer both questiones in Arabic Language.
>
> https://bit.ly/2Ze9yAh
>
>
> Please ignore if already appeared.
>
>
> Company Name: Cherry E-commerce Services Pvt Ltd.
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=1Sm9Onkk/QftFu/PAqDQY6GRH6OuLA5Po2yfSxL+Zoo=&id1=7684>
>
>
>
>